Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2763 - Making boot disk fails
Summary: Making boot disk fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-12 14:15 UTC by Joe Ceklosky
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 23:08:38 UTC


Attachments (Terms of Use)

Description Joe Ceklosky 1999-05-12 14:15:27 UTC
When installing from a floppy based boot disk, 6.0 fails to
write out the kernel image to a floppy.  I manually dd'ed
out the kernel during the install.  My guess it that it's
doing the following, which is WRONG:

dd if=/mnt/boot/vmwhater of=/dev/fd0

where it should be:

dd if=/mnt/boot/vmwhatever of=/mnt/dev/fd0

Comment 1 Bill Nottingham 1999-08-27 23:08:59 UTC
this is fixed in the latest mkbootdisk in Raw Hide, IIRC.


Note You need to log in before you can comment on or make changes to this bug.